A.o         {COLOR:#6666CC; FONT:Bold 11px Verdana; TEXT-DECORATION: none}
A.o:visited {COLOR:#6666CC; FONT:Bold 11px Verdana; TEXT-DECORATION: none}
A.o:hover   {COLOR:#FE0113; FONT:Bold 11px Verdana; TEXT-DECORATION: none}


A          {COLOR:#6666CC; FONT:Bold 12px Verdana; TEXT-DECORATION: none}
A:visited  {COLOR:#6666CC; FONT:Bold 12px Verdana; TEXT-DECORATION: none}
A:hover    {COLOR:#000000; FONT:Bold 12px Verdana; TEXT-DECORATION: underline}

INPUT {FONT-SIZE: 9pt; FONT-FAMILY: tahoma, sans-serif}
TEXTAREA {FONT-SIZE: 9pt; FONT-FAMILY: tahoma, sans-serif}
FORM {FONT-SIZE: 10pt; FONT-FAMILY: verdana}
SELECT {FONT-SIZE: 9pt; FONT-FAMILY: tahoma, sans-serif}

BODY {SCROLLBAR-FACE-COLOR: #666666; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #FFFFFF; SCROLLBAR-TRACK-COLOR: #CCCCCC;}



.osn{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	TEXT-ALIGN: left;
	BORDER-bottom: 1px solid #000000;
	BORDER: 1px solid #000000;
	BORDER-LEFT: 1px solid #000000;
	BORDER-RIGHT: 1px solid #000000;
}


.t{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana;
	FONT-SIZE: 14px;
	BORDER-bottom: 1px solid #000000;


}



.m{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #7C98A6;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	TEXT-ALIGN: center;
	BORDER-bottom: 1px solid #000000;
	

	
	
}


.mn{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	TEXT-ALIGN: left;
	
	BORDER-right: 1px solid #000000;
}

.content{
	PADDING-left: 15px;
	PADDING-right: 15px;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: left;
	FONT-SIZE: 12px;
}


TD {FONT-FAMILY:Verdana; color:#666666; FONT-SIZE:12px}